CVE Reference: CVE-2012-5280

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2012-5280

Description:
Buffer overflow in Adobe Flash Player before 10.3.183.43 and 11.x before 11.5.502.110 on Windows and Mac OS X, before 10.3.183.43 and 11.x before 11.2.202.251 on Linux, before 11.1.111.24 on Android 2.x and 3.x, and before 11.1.115.27 on Android 4.x; Adobe AIR before 3.5.0.600; and Adobe AIR SDK before 3.5.0.600 allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2012-5274, CVE-2012-5275, CVE-2012-5276, and CVE-2012-5277.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/79849

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2013-02/msg00030.html
  http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00005.html
  http://lists.opensuse.org/opensuse-security-announce/2013-01/msg00012.html
  http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00007.html

ST
  1027730

SAID
  Secunia Advisory: SA51245
  Secunia Advisory: SA51186
  Secunia Advisory: SA51207
  Secunia Advisory: SA51213

REDHAT
  http://rhn.redhat.com/errata/RHSA-2012-1431.html

CONFIRM
  http://www.adobe.com/support/security/bulletins/apsb12-24.html

BID
  56546


Return to the previous page.